<planets>
	<planet  id="0" image="planets/planet00.jpg" />
	<planet  id="1" image="planets/planet01.jpg" />
	<planet  id="2" image="planets/planet02.jpg" />
	<planet  id="3" image="planets/planet03.jpg" />
	<planet  id="4" image="planets/planet04.jpg" />
	<planet  id="5" image="planets/planet05.jpg" />
	<planet  id="6" image="planets/planet06.jpg" />
	<planet  id="7" image="planets/planet07.jpg" />
	<planet  id="8" image="planets/planet08.jpg" />
	<planet  id="9" image="planets/planet09.jpg" />
	<planet id="10" image="planets/planet10.jpg" />
	<planet id="11" image="planets/planet11.jpg" />
	<planet id="12" image="planets/planet12.jpg" />
	<planet id="13" image="planets/planet13.jpg" />
	<planet id="14" image="planets/planet14.jpg" />
	<planet id="15" image="planets/planet15.jpg" />
	<planet id="16" image="planets/planet16.jpg" />
	<planet id="17" image="planets/planet17.jpg" />
	<planet id="18" image="planets/planet18.jpg" />
	<planet id="19" image="planets/planet19.jpg" />
</planets>